### Method

# RB RhythmDB entry_count_by_type

#### Declaration [src]

    gint64
    rhythmdb_entry_count_by_type (
      RhythmDB* db,
      RhythmDBEntryType* entry_type
    )

#### Description [src]

Returns the number of entries in the database of a particular type.

#### Parameters

`entry_type`

  Type: `RhythmDBEntryType`

  A `RhythmDBEntryType`.

  The data is owned by the caller of the method.

#### Return value

Type: `gint64`

Entry count.